 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url('images/Main1.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 384px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 182px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 115px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 207px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 403px;
}

.u-section-3 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-3 .u-tabs-1 {
  min-height: 327px;
  margin-top: 16px;
  margin-bottom: 16px;
  height: auto;
}

.u-section-3 .u-tab-link-1 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-2 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-3 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-4 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-pane-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-3 .u-table-1 {
  margin: 1px 0 -30px;
}

.u-section-3 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-4 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-6 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-8 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-10 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-12 {
  font-weight: 700;
}

.u-section-3 .u-tab-pane-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-3 .u-table-2 {
  margin: 0 0 -30px;
}

.u-section-3 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-14 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-15 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-16 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-17 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-18 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-19 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-20 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-21 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-22 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-23 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-24 {
  font-weight: 700;
}

.u-section-3 .u-tab-pane-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-3 .u-table-3 {
  margin: 0 0 -30px;
}

.u-section-3 .u-table-cell-25 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-26 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-27 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-28 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-29 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-30 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-31 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-32 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-33 {
  font-weight: 700;
}

.u-section-3 .u-tab-pane-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 25px;
}

.u-section-3 .u-table-4 {
  margin: 1px 0 -30px;
}

.u-section-3 .u-table-cell-34 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-35 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-36 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-37 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-38 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-39 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-40 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-41 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-42 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-43 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-44 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-45 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-46 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-47 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-48 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-49 {
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-3 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-table-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-table-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-table-4 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-tab-link-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}